/*----------------------------------------*/
/*  2.11 Breadcrumb
/*----------------------------------------*/
.breadcrumb__height {
  padding-top: 50px;
  padding-bottom: 50px;
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  background-position: bottom;
    margin-bottom: 50px;
}
@media (max-width: 767px) {
  .breadcrumb__height {
    padding-top: 170px;
    padding-bottom: 120px;
  }
}
.breadcrumb__overlay {
  position: relative;
}
.breadcrumb__overlay::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: linear-gradient(255.03deg, rgba(20, 23, 41, 0.92) -0.62%, rgba(3, 23, 62, 0) 62.34%);
  transform: matrix(-1, 0, 0, 1, 0, 0);
}
.breadcrumb__title {
  font-weight: 700;
  font-size: 60px;
  text-transform: capitalize;
  color: var(--tp-theme-1);
  margin-bottom: 0;
    display: block;
    margin-top: 25px;
}
@media (max-width: 767px) {
  .breadcrumb__title {
    font-size: 40px;
  }
}
.breadcrumb__list {
  display: inline-block;
  padding: 0px 10px;
}
.breadcrumb__list span {
  font-weight: 700;
  font-size: 15px;
  line-height: 19px;
  letter-spacing: 0.14em;
  text-transform: uppercase;
  color: var(--tp-theme-2);
    display: inline-block;
}
.breadcrumb__list span.dvdr i {
  font-size: 15px;
  padding: 0px 5px;
  font-weight: 400;
}